st					= st*
nd					= nd*
rd					= rd*
th					= th*
weekday_1     		= Sunday*
weekday_2     		= Monday*
weekday_3     		= Tuesday*
weekday_4     		= Wednesday*
weekday_5     		= Thursday*
weekday_6     		= Friday*
weekday_7     		= Saturday*
short_weekday_1		= Sun*
short_weekday_2		= Mon*
short_weekday_3		= Tue*
short_weekday_4		= Wed*
short_weekday_5		= Thu*
short_weekday_6		= Fri*
short_weekday_7		= Sat*
month_1				= January*
month_2				= February*
month_3				= March*
month_4				= April*
month_5				= May*
month_6				= June*
month_7				= July*
month_8				= August*
month_9				= September*
month_10			= October*
month_11			= November*
month_12			= December*
short_month_1		= Jan*
short_month_2		= Feb*
short_month_3		= Mar*
short_month_4		= Apr*
short_month_5		= May*
short_month_6		= Jun*
short_month_7		= Jul*
short_month_8		= Aug*
short_month_9		= Sep*
short_month_10		= Oct*
short_month_11		= Nov*
short_month_12		= Dec*
	